<?php 

session_start();

$base_url= $_SESSION["BASE_URL"];

$file_url = $base_url.'/module/attendance/report/date_wise_atd.pdf';
header('Content-Type: application/pdf');
header("Content-Transfer-Encoding: Binary");
header("Content-disposition: attachment; filename=date_wise_atd.pdf");
readfile($file_url);


?>